Cant load v3 of RB map

Bryan Holtby

Member
Joined
Apr 22, 2003
Messages
1,212
Reaction score
93
Location
Ontario, Canada
Country
llCanada
- VASL version 6.6.1
- Extension BFP_v431 (1) v4.3.1 loaded
- Bad Data in Module: Unable to open board file bdRBv3

VASSAL version 3.5.8.

Any idea what Im going wrong?
 

DougRim

Elder Member
Joined
Apr 23, 2012
Messages
1,355
Reaction score
1,585
Location
Ottawa
Country
llCanada
Need to update:

VASL6.6.1 to 6.6.2
BFP extension to BFP_v5.00

Both are available on vasl.info.

I just loaded RBv3 fine with vassal3.5.8/vasl6.6.2.
 
Top